/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	line-height: 13px;
	color: black;
	background: white;
	font-size: 11px;
	height: 100%;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
strong {
	font-weight: bold;
}
p {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}
a, a:hover {
	text-decoration: none;
}
em {
	font-style: italic;
}
/* Website */
body, html {
	background: #EBEBEB;
}
#main {
	position: absolute;
	width: 1024px;
	left: 50%;
	margin-left: -512px;
	background: white;
	top: 5px;
	min-height: 850px;
	border-bottom: 5px solid #ebebeb;
}
#logo {
	position: absolute;
	width: 655px;
	height: 80px;
	top: 20px;
	left: 40px;
}
#flags {
	position: absolute;
	top: 20px;
	right: 35px;
}
#flags li {
	float: right;
	margin-left: 5px;
}
#menu {
	position: absolute;
	background: #000066;
	width: 954px;
	height: 25px;
	left: 35px;
	top: 140px;
}
#menu .m li {
	float: left;
}
#menu .m li a {
	color: white;
	text-transform: uppercase;
	border-right: 1px solid white;
	display: block;
	font-size: 13px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 5px;
	height: 20px;
}
#menu .m li a.last {
	border-right: none;
}
#menu .m li a:hover {
	background: #7F7E7F;
}
#login-box, #rep-box {
	width: 180px;
	height: 200px;
	position: absolute;
	left: 35px;
	top: 200px;
}
#rep-box {
	top: 430px;
	height: 50px;
}
#login-form {
	border: 1px solid #c0bebf;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #ebebeb;
	width: 180px;
	height: 150px;
}
#login-form label {
	display: block;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-left: 10px;
	font-size: 11px;
	color: #000066;
}
#login-form input, #members-search input {
	display: block;
	border: 1px solid #c0bebf;
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: 10px;
	width: 160px;
	padding: 2px;
	padding-right: 0;
}
#members-search input {
	display: inline;
	margin-bottom: 0;
}
#login-form .btn, #members-search .btn {
	margin-bottom: 0;
	margin-left: 10px;
	width: 162px;
}
#login-form .btn:hover, #members-search .btn:hover {
	background: #000066;
	color: white;
}
#login-form a {
	display: block;
	font-size: 10px;
	color: #000066;
	padding-top: 5px;
	margin-left: 10px;
}
#login-form a:hover {
	text-decoration: underline;
}
#contents-box {
	width: 525px;
	position: absolute;
	left: 250px;
	top: 200px;
}
#contents-box p {
	margin-bottom: 20px;
	line-height: 15px;
}
#contents-box li {
	list-style-image: url('images/li.png');
	padding-top: 0;
	margin-left: 15px;
	margin-bottom: 5px;
}
#contents-box .partner-img {
	float: right;
	padding-left: 20px;
	padding-bottom: 15px;
}
#contents-box a {
	color: #0054a5;
}
#contents-box a:hover {
	text-decoration: underline;
}
#sponsors-box {
	width: 180px;
	position: absolute;
	right: 35px;
	top: 200px;
}
#quick-links {
	width: 180px;
	position: absolute;
	left: 35px;
	top: 400px;
}
#quick-links li {
	margin-bottom: 5px;
	background: #ebebeb;
}
#quick-links li a {
	border-left: 20px solid #000066;
	padding-left: 5px;
	height: 16px;
	display: block;
	padding-top: 4px;
	color: #000066;
}
#quick-links li a:hover {
	border-left: 20px solid navy;
	background: #7F7E7F;
	color: white;
}
#carousel-wg {
	position: absolute;
	width: 180px;
	left: 35px;
	top: 650px;
}
#media-partners {
	position: absolute;
	width: 180px;
	left: 35px;
	top: 830px;
}
#box-line-1, #box-line-2, #box-line-3 {
	width: 525px;
	margin-top: 20px;
	background: red;
}
#box-line-2 {
	margin-top: 280px;
}
#box-line-3 {
	margin-top: 540px;
}
#box-1, #box-2, #box-3, #box-4, #box-5, #box-6 {
	width: 250px;
	position: absolute;
}
#box-2, #box-4, #box-6 {
	left: 275px;
}
#box-1 td, #box-2 td, #box-3 td, #box-4 td, #box-5 td, #box-6 td {
	width: 250px;
	vertical-align: top;
}
#box-1 h2, #box-2 h2, #box-3 h2, #box-4 h2, #box-5 h2, #box-6 h2 {
	background: #000066;
	color: white;
	text-transform: uppercase;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	width: 250px;
	margin-bottom: 10px;
}
#box-1 li, #box-2 li, #box-3 li, #box-4 li, #box-5 li, #box-6 li {
	list-style-image: url('images/li.png');
	padding-top: 0;
	margin-left: 15px;
	margin-bottom: 5px;
}
#box-1 li a, #box-2 li a, #box-3 li a, #box-4 li a, #box-5 a, #box-6 a {
	color: black;
}
#box-1 li a:hover, #box-2 li a:hover, #box-3 li a:hover, #box-4 li a:hover, #box-5 a:hover, #box-6 a:hover {
	color: #000066;
}
#box-1 p {
	margin-bottom: 0;
}
#box-2 p {
	margin-bottom: 10px;
}
#footer {
	bottom: 5px;
	text-align: center;
	width: 280px;
	position: absolute;
	height: 20px;
	left: 50%;
	margin-left: -140px;
}
#footer li {
	float: left;
}
#footer li a {
	border-right: 1px solid black;
	color: #000066;
	padding-left: 20px;
	padding-right: 20px;
}
#footer li a:hover {
	text-decoration: underline;
}
#footer .last {
	border: none;
}
#copyright {
	position: absolute;
	text-align: right;
	width: 130px;
	right: 35px;
	color: #c0bebf;
	font-size: 9px;
	bottom: 10px;
}
#copyright img {
	margin-left: 10px;
}
.blue {
	color: #000066;
}
p {
	text-align: justify;
}
h1 {
	color: #000066;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 15px;
}
.sm {
	background: #c0bebf;
	border: none;
	color: black;
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 200px;
	z-index: 40;
}
#menu .m li a.sml {
	margin: 0;
	padding: 0;
	width: 200px;
}
#menu .m li a.smla {
	border-bottom: 1px solid white;
	color: #000066;
	font-size: 10px;
	text-decoration: none;
	margin: 0;
	padding: 3px;
	width: 194px;
	height: auto;
	display: block;
}
#menu .m li a.smla:hover {
	background: #7F7E7F;
	color: white;
}
#login-form p {
	padding-top:30px;
	padding-left: 5px;
	color: #000066;
}
#members-search {
	border: 1px solid #c0bebf;
	background: #ebebeb;
	padding: 5px;
	text-align: center;
	margin-bottom: 15px;
}
#members-details table {
	width: 100%;
}
#members-details hr {
	border: none;
	border-bottom: 1px solid #7F7E7F;
}
#members-details .label {
	color: #000066;
	width: 150px;
}
.list-line-white {
	background: #D1D1D1;
}
.list-line:hover, .list-line-white:hover {
	background: #91BAD8;
}
.events-list tr:hover {
	background: #DCE6F2;
}
.events-list hr {
	border:none;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	margin-top: 10px;
}
/*
* Jquery Carousel *
*/
.jcarousel-skin .jcarousel-container {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: white;
	border: 1px solid #c0bebf;
}
.jcarousel-skin .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin .jcarousel-container-vertical {
    width: 140px;
    height: 450px;
    padding: 40px 20px;
}
.jcarousel-skin .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin .jcarousel-clip-vertical {
    width:  140px;
    height: 450px;
}
.jcarousel-skin .jcarousel-item {
    width: 140px;
    height: 75px;
    text-align: center;
    border-bottom: 1px dotted #c0bebf;
}
.jcarousel-skin .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 75px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('images/next-vertical.png') no-repeat 0 0;
}
.jcarousel-skin .jcarousel-next-vertical:hover,
.jcarousel-skin .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}
.jcarousel-skin .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin .jcarousel-next-disabled-vertical,
.jcarousel-skin .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.jcarousel-skin .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 75px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('images/prev-vertical.png') no-repeat 0 0;
}
.jcarousel-skin .jcarousel-prev-vertical:hover,
.jcarousel-skin .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}
.jcarousel-skin .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin .jcarousel-prev-disabled-vertical,
.jcarousel-skin .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.red {
	color:red;
}
